@echo off
adb shell mkdir /sdcard/fan-er
adb shell mkdir /sdcard/fan-er/flash-story
setlocal enabledelayedexpansion
for /f "delims=" %%i in ('dir /b /a-d "fan-er/flash-story/"') do adb push fan-er/flash-story/%%i /sdcard/fan-er/flash-story/
echo "完成，按任意键退出"
pause>nul&exit